
# This file was generated by 'versioneer.py' (0.10) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

version_version = '0.14.2'
version_full = '41fd6b5ff6393ee254a4acbb0a8bfb173ab51d33'
def get_versions(default={}, verbose=False):
    return {'version': version_version, 'full': version_full}

